/* You can add global styles to this file, and also import other style files */

/* Reset */
li {
    list-style: none;
}
button {
    background: transparent;
    border: 0;
    padding: 0;
    outline: 0;
}
a {
    color: #32383e;
    text-decoration: none;
}
img {
    max-width: 100%;
}